message=Swing Example
fileMenu=File
editMenu=Edit
newItem=New
openItem=Open...
closeItem=Close
saveItem=Save
saveAsItem=Save As...
undoItem=Undo
cutItem=Cut
copyItem=Copy
pasteItem=Paste
clearItem=Clear
selectAllItem=Select All
frameConstructor=cj
appVersion=1.0
copyright=Copyright (c) 2008 __MyCompanyName__. All rights reserved.